@font-face {
    font-family: 'marianne';
    src: url('../fonts/marianne-regular-webfont.woff2') format('woff2'),
         url('../fonts/marianne-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {/**/
    font-family: 'marianne';
    src: url('../fonts/marianne-bold-webfont.woff2') format('woff2'),
         url('../fonts/marianne-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: bold;
}
@font-face {
    font-family: 'marianne';
    src: url('../fonts/marianne-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/marianne-bolditalic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'marianne';
    src: url('../fonts/marianne-regularitalic-webfont.woff2') format('woff2'),
         url('../fonts/marianne-regularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'mariannelight';
    src: url('../fonts/marianne-light-webfont.woff2') format('woff2'),
         url('../fonts/marianne-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body { 
color:#333333;
font-family: marianne, "Arial", sans-serif; }

img, object, embed, canvas, video, audio, picture {
       max-width: 100%;
       height: auto;
}
/* entête*/

.header-haut{
	background :url('../images/bandeau-Hh-1365.png')no-repeat top left #3bc3ab;

	height: 51px;
}

.header-bas{
	background : url('../images/fond-bandeau-bas-125x3.png')repeat-x left bottom #3bc3ab;
	min-height: 125px;
	position:relative;
	
}
.header-bas img {display: inline-block; }
.header-bas h1 {
	font-style: italic;
    font-weight: 800;
    padding: 2% 2% 0 0;
    font-size: 3rem;
    color: #000;
	display: inline-block;
}
.header-bas .droite {
	background :url('../images/logo-etincel-bandeau.png')no-repeat right bottom;
	
}
.header-bas h2 {
	font-family: mariannelight, "Arial", sans-serif; 
	color: #003233;
    font-size: 1.9rem;
	margin: 6% 0;
}
.header-bas a.lien-div , .debat a.lien-div {
	color: inherit;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-decoration: none; /* No underlines on the link */
	z-index: 10; /* Places the link above everything else in the div */
	background-color: #FFF; /* Fix to make div clickable in IE */
	opacity: 0; /* Fix to make div clickable in IE */
	filter: alpha(opacity=1); /* Fix to make div clickable in IE */

}

/* pied*/
.footer{
	background : url('../images/fond-pied.png')repeat-x left bottom, url('../images/bulle-pied.png')no-repeat 95% 100%;
	height: 110px;
	margin-top: 70px;
}

.footer img { padding: 0 20px;}

/*Accueil*/
.grille {padding: 40px 0 40px 20px;}

.grille .debat {
	background-color : #ebf7f2;
	height :113px;
}
.debat {position:relative;}
.debat h3 {
	color : #008b8b;
	text-transform: uppercase;
	font-size : 1rem;
	font-weight : bold;
	margin-bottom: 0;
}
.debat p {font-weight:bold;
line-height :20px;
}
/* chevron de retour vers le haut*/
#btn-back-to-top {
position: fixed;
bottom: 20px;
right: 50px;
display: none;
}
.chevron {
display: inline-block;
vertical-align: middle;
}
.chevron:before,.chevron:after {
    content: '';
    display: block;
    overflow: hidden;
    height: 0;
    width: 0;
    border: solid #008b8b 20px;
	border-bottom-width: 12px;
    border-top-width: 0;
}
.chevron:before {
    border-left-color: transparent;
    border-right-color: transparent;
}
.chevron:after {
    border-top-width: 1px;
    border-bottom-color: transparent;
}
/*Contenu pages*/
.contenu h1 {
	font-size : 2rem;
	margin: 0.5em 0;
}
.contenu h2 {
	font-size : 1.5rem;
	color : #008b8b;
	margin: 1em 0;
}
.contenu h3 {
	font-size : 1.3rem;
	color : #008b8b;
	margin: 1em 0;
}
.contenu h4 {font-size : 1.1rem;}
.contenu ul {
list-style-type: none;
padding-left:0;
}
.contenu li:before {
   content: '- ';
}
.contenu ol {
padding-left:1rem;
}
.telecharger {
	margin: 1em 0;
}
a, a:hover, a:visited {
	color:#333333;
}
.telecharger a, p a { font-weight: bold;}
h1 a, a i {text-decoration: none;}

.retour-accueil {font-size: 1.5rem; }
.vert {	color : #008b8b; font-weight:500;}
.rouge {color : #C83019; font-weight:500;}
.exposant { vertical-align : super; font-size: 0.8rem;}
.indice{ vertical-align : sub; font-size:0.8rem}
.accordion-button .indice {	padding-top: 10px; font-size:0.8rem}
h2.accordion-header  {margin :0}

.accordion-button, .accordion-button:not(.collapsed) {
color : #008b8b;
background-color : #ebf7f2;
box-shadow:none;
font-size:1.2rem;

}
.accordion-button > span.document {
	font-size:0.9rem;
	padding-right:5px;
	min-width: 9%;
	text-transform: uppercase;
}
.accordion-button::after {background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23008b8b'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); }
.accordion-button:not(.collapsed)::after {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23008b8b'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")
}
.accordion-item {
border: 2px solid #fff;
}	
	
	
@media handheld, only screen and (min-width:1200px) and (max-width: 1399px) {
	.accordion-button > span.document {min-width: 11%;}
	.header-bas h2 { margin: 10% 0 0;}
}
@media handheld, only screen and (min-width:992px) and (max-width: 1199px) {
	.header-bas h1 { font-size: 2.5rem; padding: 2% 0 0 20%; }
	.header-bas h2 { font-size: 1.5rem; margin: 12% 0 0;}
	.accordion-button > span.document {min-width: 11%;}
}
@media handheld, only screen and (max-width:991px) {
	.header-bas h1 {font-size: 2rem; padding: 8% 0 ; }
	.header-bas h2 {font-size: 1.4rem;  margin: 15% 0 0;}
	.accordion-button > span.document {min-width: 15%;}
}


@media handheld, only screen and (max-width:767px) {
	.accordion-button > span.document {min-width: 18%;}
	.header-bas img {display: block; }
	.header-bas h1 {font-size: 2rem; padding: 2% 5% 0; display: block;}
	.header-bas h2 {font-size: 1.4rem;  margin: 0 5% 7.5%; }
	
}